@import "../fonts/GothamPro/stylesheet.css";

@import "base.css";
@import "header.css";
@import "footer.css";
@import "home.css";
@import "pages.css";
@import "modal.css";
@import "media.css";
@import "manufacturers.css";



.tooltip {
    width: 300px;
}

#basket_box {
    display: none;
}

@media screen and (min-width: 992px) {
    #basket_box {
        display: block;
        position: fixed;
        right: 0;
        z-index: 999;
        width: 200px;
        top: 245px;
        box-shadow: 0 0 12px 0 rgba(0, 0, 0, .2);
        padding: 15px 15px 25px;
        -webkit-border-bottom-left-radius: 5px;
        -moz-border-radius-bottomleft: 5px;
        border-bottom-left-radius: 5px;
        line-height: 18px;
        font-size: 13px;
        background: #fff;
        transition: width .2s ease;
    }

    #basket_box.minimized {
        width: 0;
        padding: 0;
    }

    #basket_box.minimized #cart-minimize .fa-shopping-cart {
        display: inline-block;
    }
    #basket_box.minimized #cart-minimize .fa-chevron-right{
        display: none;
    }

    #basket_box #cart-minimize .fa-shopping-cart{
        display: none;
        font-size: 16px;
    }
    #basket_box #cart-minimize .fa-chevron-right  {
        font-size: 16px;
        display: inline-block;
    }

    #basket_box #cart-minimize {
        position: absolute;
        right: 100%;
        top: 0;
        width: 20px;
        padding: 10px 7px;
        border-top-left-radius: 20px;
        border-bottom-left-radius: 20px;
        box-shadow: 0 0 12px 0 rgba(0, 0, 0, .2);
        background-color: #ca0100;
        color: #fff;
        outline: none !important;
    }

    #basket_box.minimized #cart-minimize{
        width: 35px;
    }

    #basket_box .items_list {
        max-height: 230px;
        overflow-x: hidden;
        transition: height .3s linear;
        padding-top: 10px;
        margin-top: 10px;
        border-top: 1px solid #ccc;
        font-size: 12px;
    }

    #basket_box .items_list a {
        font-size: 12px;
    }

    #basket_box .items_list.closed {
        height: 0;
        display: none;
    }

    #basket_box #showItemsBtn {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        background-color: #ebebeb;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        border-top-left-radius: 0;
        color: #747474;
        padding: 0;
    }


    #basket_box #showItemsBtn:focus {
        outline: none;
    }

    #basket_box #showItemsBtn:hover,
    #basket_box #showItemsBtn:active {
        background-color: #eeeeee;
    }

    #basket_box .items-count,
    #basket_box .total-sum {
        font-size: 11px;
    }

    #basket_box .fa-shopping-cart {
        font-size: 30px;
    }

    #basket_box .go-purchase {
        margin-bottom: 5px;
    }

    #basket_box .summary-info-box {
        padding-left: 10px;
        line-height: 12px;
        padding-top: 5px;
    }

    #basket_box .frame-basket-box {
        margin-top: 10px;
    }

    #basket_box a.btn {
        width: 100%;
    }

    #basket_box .item-row {
        padding-bottom: 5px;
        padding-right: 5px;
    }

    #basket_box ::-webkit-scrollbar-track
    {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        border-radius: 10px;
        background-color: #F5F5F5;
    }

    #basket_box ::-webkit-scrollbar
    {
        width: 5px;
        background-color: #F5F5F5;
    }

    #basket_box ::-webkit-scrollbar-thumb
    {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
        background-color: #999;
    }

    #basket_box a.go-purchase{
        background: linear-gradient(to right, #0038be, #0080ff);
        border: none;
        font-weight: 400;
        color: #fff;
    }
}

@media screen and (max-width: 991px) {
    #basket_box {
        display: none !important;
    }
}


.cart-popup.modal {
    width: 100%;
    position: fixed;
}

.cart-popup.modal .modal-content {
    width: 100%;
}